body{
    font-family: Roboto !important;
}
#minimal-bootstrap-carousel {
    margin-top: 0px;
    position: relative;
}

#minimal-bootstrap-carousel .carousel-caption {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 0;
    text-align: right;
    text-shadow: none;
}

.carousel-indicators li{
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background-color: #514949;
}
.fa-long-arrow-right,.fa-long-arrow-left{
    color: dodgerblue;
}
.carousel-indicators .active{
    background-color: #4E01D4;
}
#minimal-bootstrap-carousel .carousel-caption .container {
    display: table;
    width: 100%;
    height: 100%;
    max-width: 1140px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

/* header */
.navbar{
    box-shadow: 3px 3px 10px lightgrey;
    background-color: white;
}
#navbarSupportedContent{
    margin-left: 20%;
}
.navbar-brand img{
    width: 50%;
}

.btn-group>.btn:first-child {
margin-left: 0;
background: none;
}
.fa-bell{
color: lightgray;
font-size: 20px;
}

.bell {
    margin-top:6px;
}

.fa-bell::after {
content: "4";
width: 12px;
height: 12px;
border-radius: 50%;
background: #9f1a1e;
left: 25px;
top: 6px;
bottom: 0;
font-size: 10px;
color: white;
position: absolute;
}

#search-input{
height: 35px;
width: 380px;
}

.btn-search{
background-color: #CAD7FD;
color: #7042F4;
border: none;
}

.dropdown-toggle::after{
display: none;
}

.login img {
    width: 30%;
    margin-right: 0.5rem;
}
.login{
height: 47px;
background: none;
}

.notification-shaded{
font-size: 12px;
text-align: center;
border: 1px solid lightgrey;
cursor: pointer;
width: 200px;
display: flex;
align-items: center;
justify-content: center;
}

.notification-shaded:hover {
background: #dadaea;
border-left: 3px solid #CE5454;
color: #CE5454;
}

/* .login-dm{
left: -24px;
} */

.dropdown-item {
    padding: 0.5rem 1.5rem;
    font-weight: 400;
}

::-webkit-scrollbar {
    width: 5px;
  }
  
  /* Track */
  ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey; 
    border-radius: 10px;
  }
   
  /* Handle */
  ::-webkit-scrollbar-thumb {
    background: rgb(194, 181, 181); 
    border-radius: 10px;
  }
  
  /* Handle on hover */
  ::-webkit-scrollbar-thumb:hover {
    background: #c2b5b5; 
  }
/* question Add*/
#addbutton{
    position: fixed;
    right: 10%;
    top: 10%;
    z-index: 111;
}

.align-flex{
    display: flex;
    justify-content: center;
    align-items: center;
}

.align-r{
    text-align: right;
}
.q-sec{
    background-color: white;
    border-top: 6px solid #389FE5;
    color:#330595;
    height:auto !important;
    border-bottom-left-radius: 24px;
    border-bottom-right-radius: 24px;
    box-shadow: 3px 3px 10px darkgrey;
    width: 80%;
    margin: 0 auto;
}

#timeline-wrap{
    margin:12% 10%;
    top:100;
    position:relative;
  }
  
  #timeline{
    height:1px;
    width: 100%;
    background-color:#aabbc4;
    position:relative;
   margin-top: 0px;
  }
  
   .marker{
     z-index:0;
     color: #6C6565;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 1.4em;
    text-align: center;
    position: absolute;
    margin-left: -25px;
    background-color: #fff;
    border-radius: 50%;
    border: 1px solid #6c6565;
    box-shadow: 3px 3px 10px lightgrey;
      }
  
   .marker:hover{
     -moz-transform: scale(1.2);
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -ms-transform: scale(1.2);
  transform: scale(1.2);
     
     -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  transition: all 300ms ease;
   }
  
  .mfirst{
       top:-25px;
  }
  
  .m2{
       top:-25px;
        left:14.5%
  }
  
  .delete{
    left: 97%;
    border: none;
    box-shadow: none;
    top: 3px;
  } 

  .done{
    background-color: #FD832A;
    color: white;
    width: 20%;
    font-weight: bold;
  }

  .preview{
    width: 20%;
    border: 1px solid;
    font-weight: bold;
  }

  .timeline-panel {
    margin-top: 20%;
      width: 500px;
    height: 200px;
    background-color: #cbd0df;
    border-radius:2px;
      position:relative;
      text-align:left;
    padding:10px;
      font-size:20px;
      font-weight:bold;
      line-height:20px;
    float:left;
  }
  
  .timeline-panel:after {
      content:'';
      position:absolute;
    margin-top: -12%;
      left:10%;
      width:0;
      height:0;
      border:12px solid transparent;
      border-bottom: 15px solid #cbd0df;
  }
  /* #addbutton{
    position: fixed;
    z-index: 1111;
  } */

/*  */
@media only screen and (min-width: 1024px)
{
	.navbar{
		height: 50px;
	}
}
@media (max-width: 1199px) {
    #minimal-bootstrap-carousel .carousel-caption .container {
        max-width: 960px;
    }
}

@media (max-width: 991px) {
    #minimal-bootstrap-carousel .carousel-caption .container {
        max-width: 720px;
    }
}

#minimal-bootstrap-carousel .carousel-caption .container .box {
    display: table-cell;
    text-align: left;
}

#minimal-bootstrap-carousel .carousel-caption .container .box.valign-top {
    vertical-align: top;
}

#minimal-bootstrap-carousel .carousel-caption .container .box.valign-bottom {
    vertical-align: bottom;
}

#minimal-bootstrap-carousel .carousel-caption .container .box.valign-middle {
    vertical-align: bottom;
}

#minimal-bootstrap-carousel .carousel-caption .container .box .content {
    display: block;
}

#minimal-bootstrap-carousel [class*=carousel-control] {
    background: none;
    width: 50px;
    height: 50px;
    font-size: 36px;
    line-height: 48px;
    color: #fff;
    background-color: transparent;
    visibility: visible !important;
    opacity: 1;
    border: 1px solid #fff;
    -webkit-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 99;
}

@media only screen and (min-width: 768px) and (max-width: 991px)  {
    #navbarSupportedContent{
        margin-left: 0% !important;
        height: 130px;
        }
        #search-input {
            width: 100%;
            margin-top: 1rem;
            margin-bottom: 2rem;
        }
        
        .btn-drop{
            display: inline;
        }
        
        
    
        .fa-bell{
            font-size: 30px;
        }

        .login-dm{
            left:0;
            top:31px;
        }

}

@media (min-width: 768px) {
    .omb_login .omb_forgotPwd {
        text-align: right;
		margin-top:10px;
     }
     
     
}
@media (max-width: 767px) {
    #minimal-bootstrap-carousel [class*=carousel-control] {
        width: 30px;
        height: 30px;
        font-size: 15px;
        line-height: 30px;
    }
    #myVideo {
        width:auto;
    }
    #myAudio {
        width:auto;
    }
    .q-sec{
        padding-bottom: 2rem;
    }
    .m2 {
        left: 26.5%;
    }

    .preview,.done{
        width: 40%;
    }

    .prev-mt{
        margin-top: 14rem;
    }

    /* header */
    #navbarSupportedContent{
    margin-left: 0% !important;
    /* height: 200px; */
    }
    #search-input {
        width: 100%;
        margin-top: 1rem;
        margin-bottom: 2rem;
    }
    
    .btn-drop{
        display: inline;
    }
    
    .bell{
        /* margin-right: 41%; */
    }

    .fa-bell{
        font-size: 30px;
    }

    .login-dm{
        left:0;
        top:31px;
    }
}
@media only screen and (min-width: 640px) and (max-width: 767px) { 
    .bell {
        /* margin-right: 67%; */
    }
    .login-dm {
        left: 120px;
        top: 31px;
    }
}

@media (max-width: 480px) {
    #minimal-bootstrap-carousel [class*=carousel-control] {
        width: 40px;
        height: 40px;
        font-size: 17px;
        line-height: 40px;
        background: rgba(255, 255, 255, 0.4);
        color: #000;
    }

    .bell {
        /* margin-right: 39%; */
    }
}

#minimal-bootstrap-carousel .carousel-control-prev {
    left: 1%;
}

#minimal-bootstrap-carousel .carousel-control-next {
    right: 1%;
}

#minimal-bootstrap-carousel [class*=carousel-control]:hover {
    opacity: 1;
    background: #FFBA60;
    border-color: #FFBA60;
}

/* fixing slider height */
#minimal-bootstrap-carousel.slider-home-one .carousel-inner .carousel-item {
    /* min-height: 800px; */
    height: 100vh;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;

    /* background-color: #222; */
}


.slider-content-style .content {
    text-align: center;
    position: relative;
    z-index: 999;
}

.slider-content-style .content h3,
.slider-content-style .content h2,
.slider-content-style .content p {
    margin: 0;
}

.slider-content-style .content h3 {
    margin-bottom: 4rem;
    color: #004583;  
    font-size: 30px;
    line-height: 1em;
    font-weight: 600;
    /* font-family: 'Josefin Sans'; */
    -webkit-animation-delay: .5s;
    animation-delay: .5s;
}

.slider-content-style .content p {
    /* font-family: 'Josefin Sans'; */
    font-weight: 600;
    font-size: 50px;
    color: #004583;
    letter-spacing: .150em;
    margin-top: 50%;
    -webkit-animation-delay: 1.5s;
    animation-delay: 1.5s;
}

.slider-content-style .content a.thm-btn {
    background: #ffba60;
    display: inline-block;
    vertical-align: middle;
    color: #222222;
    font-size: 18px;
    letter-spacing: .1em;
    /* font-family: 'Josefin Sans'; */
    font-weight: 600;
    padding: 10px 17px;
    margin-top: 27px;
    transition: all .4s ease;
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}

.slider-content-style .content a.thm-btn:hover {
    background: #fff;
}